;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Désinstaller le centre de commande USB
CHECK_00=Souhaitez-vous désinstaller le centre de commande USB de votre ordinateur?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Désinstaller le centre de commande USB
MESSAGE_00=Instructions de désinstallation introuvables.  Interruption de la désinstallation.
MESSAGE_01=L'installateur original est un utilisateur different. Interruption de la désinstallation.
MESSAGE_02=Une erreur système s'est produite. Interruption de la désinstallation.
MESSAGE_03=Impossible de modifier le registre Windows.  Interruption de la désinstallation.
MESSAGE_04=Le centre de commande USB est présentement en cours d'exécution. Veuillez le fermer avant d'essayer de désinstaller le logiciel.
MESSAGE_05=%s est introuvable. Interruption de la désinstallation.
MESSAGE_06=Pour désinstaller l'application, vous devez vous connecter en tant qu'administrateur.
MESSAGE_10=La déconnexion de %s a échoué. Interruption de la désinstallation.
MESSAGE_11=Impossible de désinstaller le centre de commande USB parce que le serveur est en cours de connexion. Interrompez la connexion et désinstallez le centre de commande USB
MESSAGE_12=Un autre utilisateur tente présentement de désinstaller le centre de commande USB.\nInterruption de la désinstallation du centre de commande USB. 
MESSAGE_14=Vous devez fermer toutes les fenêtres de l'Explorateur Windows actuellement ouvertes pour continuer la désinstallation. Voulez-vous les fermer maintenant?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Désinstaller le centre de commande USB

[BUTTON]
CANCEL=Annuler
BACK=< &Arrière
NEXT=&Suivant >
FINISH=&Terminer
REFINISH=&Redémarrer

[BIT_LABEL]
UNINSTALL_TITLE=Désinstaller le centre de commande USB
UNINSTALL_CONTENTS=Le logiciel de centre de contrôle sera supprimé de votre ordinateur.

[LABEL]
UNINSTALL_00=L'assistant désinstalle le centre de commande USB Veuillez patienter quelques instants.
UNINSTALL_01=État :
UNINSTALL_02=Mise à jour de la configuration système...
UNINSTALL_03=Suppression de %s...
FINISH_00=La désinstallation a réussi
FINISH_01=Le centre de commande USB a été désinstallé.
FINISH_02=Vous devez redémarrer Windows pour achever la désinstallation.
FINISH_03=Veuillez sauvegarder votre travail en cours et fermer toutes les applications avant de continuer.
FINISH_06=&Démarrez votre ordinateur maintenant.
